body {background:#555;}

.GPHidden { display: block !important;}
.MonostoreHidden { display: none !important;}

#storeHeader {
	height:52px;
	position:relative;
	width:1000px;
	padding-top:10px;
}
.themeML {color:#000;}

/* Panier */
.header_cart_box {
	display:block;
	background:url("../img/store/bg_panier.gif") repeat-x 0 0;
	height:32px;
	width:159px;
	-moz-border-radius: 3px; border-radius: 3px;
	border:1px solid #000;
	color:#000;
	position:absolute;
	top:19px; right:70px;
	text-decoration:none;
}
.cartOff img {margin-top:-2px;}
.header_cart_box .mainLabel {left:11px; position:absolute; top:6px;}
.header_cart_box .cart_icon_box {
	left:104px;
	position:absolute;
	top:2px;
}

.cart_count_games {
	color:#5C3703;
	font-size:14px;
	font-weight:bold;
	left:36px;
	position:absolute;
	top:14px;
}



.header_cart_expand {
	left:360px;
	top:51px;
}

.header_cart_expand .expand_price_box {
	padding-right:39px;
	padding-top:16px;
}
.button_game_banner p {margin-top:8px;}
/* Panier */

/*flag*/
.header_language_box {
position:absolute; float:none;
top:32px; right:20px;
}
/*flag*/

#borderstore {
	position:relative;
	width:1004px;
	background:#000;
	margin:0 auto;
}

#borderstorebottom {
	position:relative;
	width:1004px;
	height:3px;
	font-size:0;
	background:#000;
	margin:0 auto 10px auto;
}

#store {
	position:relative;
	width:1000px;
	background:#777;
	margin:0 auto;
}

.game_container .banner_game_box {
	border:1px solid #000;
	height:464px;
}

.main_bg {background:none;}

.col-wrap1, .game_notice_area .cnt_box {background:none;}

.col_left {padding:0;}

.boxStore {
	position:relative; float:left;
	border:3px solid #000;
	background:#fff;
	margin-bottom:20px;
	padding:10px;
}

.col_left .boxStore {width:225px;}
.col_right .boxStore {width:683px; padding:0;}

.partner_header {display:none;}

.partner_footer {
	background-color:none;
	overflow:auto;
}
.endstore {clear:both;}

.partner_footer {
	background:none;
	height:100px;
}

.partner_footer .footer_left {
	position:relative;
	float:left;
	text-align:left;
	font-size:11px;
	color:#fff;
	font-weight:bold;
}

.partner_footer .footer_right {
	position:relative;
	float:right;
	font-size:12px;
	color:#fff;
	text-align:right;
}

#storeflashcontent {
	position:absolute;
	top:23px; right:13px;
}

#cadrevideo {
	width:284px; height:226px;
	position:absolute;
	background:url("../img/store/video.png");
	top:15px; right:3px;
}

.infobox {
	background:#FFF url("../img/store/info_bg.jpg") no-repeat left top;
	position:relative; float:left;
	border:3px solid #000;
	margin-bottom:20px;
	width:683px;
}

h4.titleBoxStore {
	position:relative;
	top:0; left:0; width:673px;
	background:#555;
	height:18px;
	padding:5px;
	color:#fff;
	text-shadow: #222 1px 1px 1px;
}

.infobox .inside {
	position:relative;
	margin:10px 10px 10px 260px;
}

.boxStore .inside {
	position:relative;
	margin:10px;
}

.infobox p {
	color:#333333;
	font-size:13px;
	font-weight:normal;
	line-height:16px;
	position:relative;
}

.carousel_bg {margin-bottom:20px;}

.col_right .gbox {margin-top:0; margin-bottom:20px; min-height: 53px;}

.game_description {
	float: left;
	width:658px;
}

.headerGame  {
	float: left;
	position:relative;
	height:120px;
}

.headerGame .left {
	position:relative;
	float:left;
	width:88px; height:113px;
	background:url("../img/store/shadow_boxshot.png") no-repeat left top;
}

.headerGame .left img {position:absolute; top:3px; left:3px;}

.headerGame .right {
	position:relative;
	width:569px;
	float:left;
}

.headerGame  {margin:0 0 5px 0;}
.headerGame p.tagline  {margin:0 0 20px 0; font-size:12px;}


.headerGame .button_action_box {
	left:0;
	position:absolute;
	top:82px;
}
.previous_cost_game_box p {margin-top:3px;}
.overlay_banner_box .previous_cost_game_box p {margin-top:1px;}
.repeat_buy_block  .previous_cost_game_box p {margin-top:4px;}
.previous_cost_game_box b, .cost_game_box b {display:none;}
.headerGame .cost_game_box i, .repeat_buy_block .cost_game_box i  {color:#13529B;}
.headerGame .previous_cost_game_box i, .repeat_buy_block .previous_cost_game_box i {color:#555555;}
.overlay_banner_box .cost_game_box i {color:#FFF;}
.overlay_banner_box .previous_cost_game_box i {color:#FFF;}

.repeat_buy_block .previous_cost_game_box {margin-top:3px;}

.game_container .button_type a b, .game_container .button_type a i {font-weight:bold;}
.button_action_box .comingsoon_game .shadowLabel {display:none;}

.overlay_banner_box .full_game_name {font-size:22px;}
.overlay_banner_box .full_game_name  em {font-size:12px; font-style:normal;}
.cost_game_box i, .cost_game_box b {font-size:18px;}
.overlay_banner_box .cost_game_box i, .overlay_banner_box .cost_game_box b {font-size:22px;}
.previous_cost_game_box i, .previous_cost_game_box b {font-size:14px;}
.overlay_banner_box .previous_cost_game_box i, .overlay_banner_box .previous_cost_game_box b {font-size:18px;}
.previous_cost_game_box {margin:4px 0 0;}
.game_info_big_box h4 {color:#000000;font-size:14px;}

#descriptionBox {margin-top:20px;}
.col_right .game_info_big_box {padding-left:3px;}

/* Ceci devrait etre un patch generique : deplacement du boxshot sur productGondole ---------------- */
.banner_boxshot_bg {left:10px; top:207px;}
.overlay_banner_box {top:397px;}
.overlay_banner_box table {left:200px;}
.fix_width_name {width:453px !important;}
/* --------- end patch generique --------------------------- */


/*------------ pacth notices ----------------------- */
.game_notice_area {width:661px; margin-bottom: 20px;}
.game_notice_area .header_themeMiddle {display:none;}
.notice_preorder_box .cnt_box, .notice_preload_box .cnt_box, .notice_promo_box .cnt_box, .notice_specific_box, .notice_bonus_box {background:none #FFF; -moz-border-radius:4px; border:1px solid #d2d1d1; margin-top:-1px;}
.notice_promo_box .cnt_box {height:auto;}
.game_notice_area .notice_cbox .cnt_notice_img {text-align:left; vertical-align:top; padding:5px; width:45px;}
.game_notice_area .cnt_box p {font-size:12px !important;}
.game_notice_area .notice_preorder_box .cnt_box p, .game_notice_area .notice_preload_box .cnt_box p {padding:18px 0 13px;}
.game_notice_area .notice_cbox .themeAB12 {padding:16px 0 13px;}
.notice_bundle_box, .notice_specific_box, .notice_preorder_box, .notice_bonus_box, .notice_preload_box, .notice_promo_box {padding:0;}
.notice_bonus_box .notice_cnt_inner {padding:20px 10px 10px 0; font-size:12px;}
.notice_bonus_box .notice_cnt_inner a {color:#000;}
.notice_bonus_box .cnt_box {min-height:66px;}
.notice_specific_box {margin-top:10px;}
.game_notice_area .notice_cbox .themeAB12 {margin:0 14px 0 72px;}
.game_notice_area .notice_bonus_box .notice_cnt_inner ul li  {
	position:relative;
	float:none;
	display:block;
	margin-bottom:5px;
	padding-left:10px;
}
/* -------------- end patch notices ---------------------------- */


/* -------------- patch bundle ---------------------------------- */
.bundle_game_box {margin-bottom:0;}
.bundle_game_box  h4 {position:relative; margin-bottom:8px; font-size:14px;}
.table_product .row_product {background:none #FFF; -moz-border-radius:4px; border:1px solid #d2d1d1; margin-top:-2px;}
.table_product .row_product .game_name {
	font-size:14px;
	font-weight:bold;
	padding-top:18px;
}
/* ------------- end patch bundle ------------------------------ */


/* Buy block ------------------------------------ */
.repeat_buy_block {background:none #FFF; -moz-border-radius:4px; border:1px solid #000;}
.repeat_buy_block h3 {font-size:14px; margin-left:10px;}
.repeat_buy_block .button_container {margin-right:10px;}
/* Buy block END ---------------------------------- */


/* system requirement */
.system_requirement_box {
	background:url("../img/store/bg_config.gif") repeat-x left top;
	padding-top:10px;
}
.system_requirement_box .game_info_big_box h4 {font-size:11px; padding:0;}
.system_requirement_box .game_info_big_box .theme_t {
	color:#000;
	font-size:10px;
	line-height:11px;
}
.system_requirement_box .game_info_big_box .themeAB12 {font-weight:normal; font-size:10px;}
/* system requirement END */

/* arrow up / down */
.more_info_box_right {
	float:right;
	padding:0 0 20px 12px;
}
.more_info_box_right img {
	left:0;
	padding-top:0;
	position:absolute;
	top:3px;
}
.game_info_big_box .user_reviews_box .more_info_box {padding:2px 0 5px 8px;}

.game_notice_area .notice_bonus_box .notice_cnt_inner ul li {background:none;}

.description_box ul {font-size:12px;}

.description_box ul  li {
	padding-left:13px;
	background:url("../img/store/bullet_description_area.png") no-repeat 0 4px;
	margin-bottom:10px;
	min-height:5px;
}

.button_action_box .comingsoon_game .label_box p {
  font-size: 20px;
}

.comingsoon_game .themeML {
  text-shadow: 1px 1px 2px #555555;
}

a.need_help {
    background: url("../img/store/help.png") no-repeat;
    display: block;
    float: left;
    font-size: 12px;
    height: 22px;
    padding-left: 32px;
    padding-top: 6px;
    text-decoration: none;
    color: #222;
}
a.need_help:hover { text-decoration: underline;}
a.need_help:visited { color: #222}

.share_box {z-index:20;}

.col_left {z-index:10}
.col_right {z-index:1;}
.game_ilike { height: 20px; display: block; overflow: hidden;}
.special_deals_box {display:none;}

.modal_window .button_type span .btn_text { margin-top: 7px;}